Hopp til navigasjon Hopp til innhold
VMwares offisielle blogger Ken Werneburg advarer kundene mot å installere ny versjon. (Ill.: blogs.vmware.com)

– Ikke installer programvaren vår!

Kan gjøre ubotelig skade. .

Vi har etter hvert blitt vant til at oppdateringer trekkes tilbake og at vi blir bedt om å vente med å installere en ny versjon til en feil er fikset.

Men denne her er ny:

Avbryter replikering
Selskapet VMware, som spesialiserer seg på såkalt virtuell programvare (å kjøre alternative operativsystemer på en maskin med et annet OS installert), advarer kundene sine mot å installere vSphere Replication 5.5 dersom du fra før av har versjon 5.1 av samme program.

Dersom du gjør dette, vil i følge VMware-ansatte Ken Werneburg på vSphere-bloggen replikeringen av virtuelle maskiner bli avbrutt og dermed ødelagt.

Kan ikke skrus tilbake
Prosessen kan ikke reverseres, og
eneste alternativ er dermed å installere VR 5.1 (altså den gamle versjonen) på ny og replikere på ny.

– Dette er en svært kritisk feil. Så vær så snill å IKKE oppgrader VR-programmet ditt til versjon 5.5, skriver Werneburg.

Kilde:
The Register

Stikkord: programvare, sikkerhet